Subject: Re: [idn] Re: CDNC Final Comments on Last call of IDN drafts

From: James Seng <[email-masked]>
Date: Sun, 9 Jun 2002 20:04:58 +0800 (SGT)

I have no doubt some of the concerns are very real (others are red herrings) . 
The question is whether we have a solution that have rough consensus or not to 
address these valid concerns.

When we have acceptable solutions to these concerns, then we can discuss them.

-James Seng

> Gee, maybe some of the concerns are real, in spite of two years of harping
> that we are finished.